@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video
{
    font: inherit;
    font-size: 100;

    margin: 0;
    padding: 0;

    vertical-align: baseline;

    border: 0;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section
{
    display: block;
}

.clearfix:after
{
    display: block;
    visibility: hidden;
    clear: both;

    height: 0;

    content: '.';
}

* html .clearfix,
* html .clearfix
{
    height: 1%;
}

.clearfix
{
    display: block;
}

/*--------------------------------------------------------------
# Box Sizing
--------------------------------------------------------------*/
*,
*:after,
*:before
{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;

    text-rendering: optimizeLegibility;
}

h1,
h2,
h3,
h4
{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
}

h1,
h2,
h3,
h4
{
    line-height: 1.3;

    margin-bottom: 20px;
}

h1
{
    font-size: 2em;
}

h2
{
    font-size: 1.625em;
}

h3
{
    font-size: 1.25em;
}

h4
{
    font-size: .875em;
}

html
{
    scroll-behavior: smooth;
}

body
{
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.5;

    position: relative;
}

.left
{
    float: left;
}

.right
{
    float: right;
}

img
{
    max-width: 100%;
}

.wrapper
{
    line-height: 1.5;

    max-width: 1270px;
    margin: auto;
    padding: 0 10px 0 10px;
}

a
{
    text-decoration: none;
}

a:hover
{
    color: #f60;
}

ul li
{
    display: inline-block;

    list-style: none;
}

strong
{
    font-weight: 900;
}

.credit .header h1
{
    padding: 20px 0;

    text-align: center;

    border-bottom: 1px solid #bdbdc2;
}

.credit .header p
{
    padding-bottom: 20px;

    border-bottom: 1px solid #bdbdc2;
}

.credit .input
{
    padding: 40px 20px;
}

.credit .input input
{
    width: 60%;
    margin: 0 0 20px 10px;
    padding: 5px;

    border-radius: 5px;
}

.credit .input button
{
    display: block;

    margin: auto;
    padding: 8px 10px;

    cursor: pointer;

    color: #fff;
    border-radius: 5px;
    background-color: rgba(0, 0, 255, .7);
}

.credit .input button:hover
{
    background-color: blue;
}
/*# sourceMappingURL=style.css.map */
